 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Untitleddesign-2025-11-05T191928.149.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-social-icons-1 {
  height: 51px;
  width: 127px;
  min-width: 94px;
  margin: 47px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 463px 475px 0 47px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 68px auto 60px 47px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%, 65.89% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 3.4375rem;
    width: auto;
    margin-top: 464px;
    margin-right: 289px;
    margin-left: 33px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 72px;
    margin-bottom: 55px;
    margin-left: 33px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 102px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%, 25.68% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%, 28.29% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 301px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    margin-top: 40px;
    padding-top: 14px;
    padding-right: 21px;
    padding-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 712px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  width: 867px;
  margin: 127px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 400;
  width: 867px;
  margin: 27px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 85px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 21px;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 49px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 91px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 79%, rgba(254, 240, 229, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 2002px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 400;
  width: 867px;
  margin: 58px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 36px auto 0;
  padding: 16px 47px;
}

.u-section-4 .u-group-1 {
  width: 480px;
  min-height: 1304px;
  height: auto;
  margin: 12px auto 0 -4px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 62px 45px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 21px 18px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 45px 45px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 26px 45px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 605px;
  margin: -1297px 0 58px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 423px;
  background-position: 2.32% 50%;
  background-repeat: no-repeat;
  background-image: url("images/0020715a-aeaf-4538-9996-17fd816b03b5.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 423px;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-image: url("images/fd8ee473-9295-4009-8b02-e09beec16e7c.png");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 423px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1474631245212-32dc3c8310c6.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  min-height: 423px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-11-05T193147.313.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 423px;
}

.u-section-4 .u-container-layout-8 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2598px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 30px;
    margin-right: 70px;
    margin-left: 100px;
  }

  .u-section-4 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 32px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 844px;
    min-height: 953px;
    margin-top: 1070px;
    margin-right: 26px;
    margin-left: auto;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 11px;
    margin-bottom: -25px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1885px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-4 .u-image-1 {
    min-height: 358px;
  }

  .u-section-4 .u-image-2 {
    min-height: 250px;
  }

  .u-section-4 .u-image-3 {
    min-height: 274px;
  }

  .u-section-4 .u-image-4 {
    min-height: 312px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2529px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 1085px;
    margin-top: 951px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -2004px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-4 .u-image-1 {
    min-height: 274px;
  }

  .u-section-4 .u-image-2 {
    min-height: 191px;
  }

  .u-section-4 .u-image-3 {
    min-height: 210px;
  }

  .u-section-4 .u-image-4 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 503px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 230px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -2170px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 411px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 287px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 315px;
  }

  .u-section-4 .u-image-4 {
    min-height: 359px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 755px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 75px;
    margin-left: 0;
    margin-right: 0;
    padding: 15px 26px 17px 25px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1455px;
    margin-top: 289px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-4 .u-image-1 {
    min-height: 259px;
  }

  .u-section-4 .u-image-2 {
    min-height: 181px;
  }

  .u-section-4 .u-image-3 {
    min-height: 198px;
  }

  .u-section-4 .u-image-4 {
    min-height: 226px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 475px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 234px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 148px 60px 124px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 24px;
    margin-right: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 712px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  width: 867px;
  margin: 91px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  width: 867px;
  font-weight: 400;
  margin: 16px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 50px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-6 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 57px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin: 21px 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1467px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 48px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 8px;
    margin-bottom: 0;
  }
}.u-block-878b-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-878b-3 {
  position: absolute;
  left: 0;
}

.u-block-878b-4 {
  position: absolute;
  right: 0;
}

 .u-section-7-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/b288ac23-4361-47fd-804d-ae62b025c054.png');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 824px;
}

.u-section-7-1 .u-list-1 {
  width: 795px;
  margin: 359px auto 0;
}

.u-section-7-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 279px;
  --gap: 27px;
  grid-auto-columns: 100%;
}

.u-section-7-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
}

.u-section-7-1 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-7-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 37px 12px 0;
}

.u-section-7-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-style: normal;
  margin: 31px 12px 0;
}

.u-section-7-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 50px auto 60px 422px;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-7-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7-1 .u-btn-1 {
    margin-top: 58px;
    margin-left: auto;
    margin-bottom: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-7-1 .u-list-1 {
    width: 720px;
  }

  .u-section-7-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-7-1 .u-list-1 {
    width: 540px;
  }

  .u-section-7-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-7-1 .u-list-1 {
    width: 340px;
  }

  .u-section-7-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 365px;
}

.u-section-8 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 27px auto 0 388px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 313px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 188px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 245px;
  height: 150px;
  margin: 0 auto -22px -28px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  width: 245px;
  height: 150px;
  margin: 0 auto -22px -28px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  width: 245px;
  height: 150px;
  margin: 0 auto -22px -28px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  width: 245px;
  height: 150px;
  margin: 0 auto -22px -28px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 475px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-9 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}